<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Mail messages
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 4
 *  Location : locale/ru-utf8/mail.php
 *  Created  : 14 Nov 2004, 14:11
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.info>
 */
$lang['mail_newuser_subj'] = 'Добро пожаловать в {SITENAME}';
$lang['mail_newpass_subj'] = 'Новый пароль';
$lang['mail_newuser'] = '<p>Здравствуйте, {USERNAME}</p>
<p>Пожалуйста, сохраните параметры вашей учётной записи:</p>
<p>{LOGIN}: <b>{U_LOGIN}</b> <br />{PASSWORD}: <b>{U_PASSWORD}</b></p>
<p>Вход в систему находится по адресу <br/>{LOGIN_URL}</p>
<p>Если вам что-то непонятно в работе сервиса, пишите на {CONTACT_EMAIL}.</p>';
$lang['mail_newpass'] = '<p>Здравствуйте, {USERNAME}.</p> <p>Вы просили выслать новый пароль к вашей учётной записи на сайте {SITENAME}.</p> <p>Чтобы использовать новый пароль, перейдите по ссылке: <br/> {U_ACTIVATE}</p>';
/**
 * The end of translation file.
 */
?>